Subject: New Activity [#1973143] Urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 15:25:45 +0000

Hi Krishan Singh,

The Customer has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973143#1973143 

Urgent 

Requester 

Hassanmouna990  [email-masked]

    Customer Response 

Dear All,

I just checked with my bank I received the return thank you so much for the
support.

On Mon, 18 Jan 2021 at 6:22 PM Hassan Mouna <[email-masked]>
wrote:

> Dear I spoke to some one in the customer service he said they my money
> will be returned to my backbone account am still waiting till it’s
> transferred to my account.
>
> So my problem still not solved until now
>
> 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973143/subscriptions/unsubscribe

Stop watching this ticket